/* LESS Document */
.mickey_sp {
  /* mainvisual */
  /* nav */
}
.mickey_sp .mainvisual {
  height: 300px;
  margin-bottom: 0;
  position: relative;
}
@media (max-width: 800px) {
  .mickey_sp .mainvisual {
    height: auto;
  }
}
.mickey_sp .leadtxt {
  text-align: center;
}
@media (max-width: 480px) {
  .mickey_sp .leadtxt {
    text-align: left;
  }
  .mickey_sp .leadtxt br {
    display: none;
  }
}
.mickey_sp .headline {
  margin-top: 80px;
  padding-left: 24px;
  position: relative;
  font-size: 30px;
  font-size: 3.0rem;
  line-height: 36px;
  color: #111;
}
@media (max-width: 800px) {
  .mickey_sp .headline {
    font-size: 20px;
    font-size: 2.0rem;
  }
}
.mickey_sp .headline::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 36px;
  margin: auto 0;
  background-color: #ffe80a;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media (max-width: 800px) {
  .mickey_sp .headline::before {
    width: 6px;
    height: 30px;
  }
}
.mickey_sp .navigation {
  margin: 0 0 30px;
}
.mickey_sp .navigation ul {
  width: 100%;
  height: 80px;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  position: relative;
}
@media (max-width: 800px) {
  .mickey_sp .navigation ul {
    width: 100%;
    height: auto;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.mickey_sp .navigation ul li {
  width: 25%;
  height: 80px;
  background-color: #ffe80a;
  border-right: 1px solid #000;
  vertical-align: bottom;
}
@media (max-width: 800px) {
  .mickey_sp .navigation ul li {
    width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid #fff;
  }
}
.mickey_sp .navigation ul li:last-child {
  border-right: none;
}
.mickey_sp .navigation ul li a {
  display: block;
  height: 80px;
  padding-top: 28px;
  padding-left: 30px;
  color: #111;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  position: relative;
}
@media (max-width: 800px) {
  .mickey_sp .navigation ul li a {
    height: auto;
    padding: 15px 20px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: inherit;
    position: relative;
  }
}
@media (max-width: 480px) {
  .mickey_sp .navigation ul li a {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.mickey_sp .navigation ul li a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 14px;
  margin: auto 0;
  background: url("/content/dam/disney/images/shopping/special/mickey/2020_special/arrow_d1.png") no-repeat center center;
  background-size: 14px auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
}
@media (max-width: 800px) {
  .mickey_sp .navigation ul li a::after {
    position: absolute;
    right: 5%;
    top: 50%;
    margin-top: -7px;
  }
}
.mickey_sp .navigation ul li a:hover {
  color: #fff;
  background-color: #333;
  text-decoration: none;
}
.mickey_sp .navigation ul li a:hover::after {
  background: url("/content/dam/disney/images/shopping/special/mickey/2020_special/arrow_d2.png") no-repeat center center;
  background-size: 14px auto;
}
@media (max-width: 800px) {
  .mickey_sp .navigation ul li a br {
    display: none;
  }
}
.mickey_sp .navigation ul li:nth-child(3) a,
.mickey_sp .navigation ul li:nth-child(4) a {
  padding-top: 15px;
}
.mickey_sp .bd_banner {
  padding: 60px 0;
  text-align: center;
}
@media (max-width: 480px) {
  .mickey_sp .bd_banner {
    padding: 30px 0;
  }
}
.mickey_item {
  /* mainvisual */
}
.mickey_item .mto_head {
  width: 100%;
  height: 120px;
  margin-bottom: 40px;
  background-color: #000;
  position: relative;
}
@media (max-width: 480px) {
  .mickey_item .mto_head {
    height: 125px;
  }
}
.mickey_item .mto_head img {
  width: 145px;
  height: auto;
  position: absolute;
  top: 22px;
  left: 30px;
}
@media (max-width: 480px) {
  .mickey_item .mto_head img {
    width: 100px;
    margin: 0 auto;
    top: 10px;
    left: 0;
    right: 0;
  }
}
.mickey_item .mto_head .btn {
  position: absolute;
  top: 36px;
  left: 200px;
}
@media (max-width: 480px) {
  .mickey_item .mto_head .btn {
    width: 90%;
    margin: 0 auto;
    top: 70px;
    left: 0;
    right: 0;
  }
}
.mickey_item .mto_head .btn a {
  width: 250px;
  height: 50px;
  margin-top: 0;
  background-color: #000;
  border: 1px solid #ccc;
  border-radius: 25px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}
@media (max-width: 480px) {
  .mickey_item .mto_head .btn a {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
}
.mickey_item .mto_head .btn a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin: auto 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
}
.mickey_item .mto_head .btn a:hover {
  border: 1px solid #ccc;
  color: #ccc;
  text-decoration: none;
}
.mickey_item .mto_head .btn a:hover::after {
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #ccc;
}
.mickey_item .mainvisual {
  height: 380px;
  margin-bottom: 40px;
}
@media (max-width: 800px) {
  .mickey_item .mainvisual {
    height: auto;
    margin-bottom: 30px;
  }
}
.mickey_item .leadtxt {
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.8;
}
@media (max-width: 480px) {
  .mickey_item .leadtxt {
    text-align: left;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .mickey_item .leadtxt br {
    display: none;
  }
}
.mickey_item .btnlist {
  margin: 60px 0;
  text-align: center;
}
@media (max-width: 480px) {
  .mickey_item .btnlist {
    margin: 30px 0 0;
  }
}
.mickey_item .btnlist li {
  width: 30%;
  box-sizing: border-box;
  display: inline-block;
  padding: 0 20px;
}
@media (max-width: 800px) {
  .mickey_item .btnlist li {
    width: 48%;
    padding: 0 10px;
  }
}
@media (max-width: 480px) {
  .mickey_item .btnlist li {
    width: 100%;
    padding: 10px 0;
  }
}
.mickey_item .btnlist li a {
  width: 100%;
  display: block;
  padding: 20px;
  position: relative;
  border: 2px solid #ba1c25;
  border-radius: 12px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  color: #ba1c25;
  cursor: pointer;
}
@media (max-width: 480px) {
  .mickey_item .btnlist li a {
    padding: 15px;
    border-radius: 6px;
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.mickey_item .btnlist li a img {
  width: auto;
  height: 30px;
  margin-bottom: 5px;
}
.mickey_item .btnlist li a span {
  display: block;
}
.mickey_item .btnlist li a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.mickey_item .btnlist li a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  margin: auto 0;
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #ba1c25 transparent transparent transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
}
@media (max-width: 480px) {
  .mickey_item .btnlist li a::after {
    border-width: 8px 6px 0 6px;
  }
}
.mickey_item .style {
  margin-top: 170px;
}
@media (max-width: 800px) {
  .mickey_item .style {
    margin-top: 60px;
  }
}
.mickey_item .style .visual {
  position: relative;
  padding-top: 50px;
}
@media (max-width: 480px) {
  .mickey_item .style .visual {
    padding-top: 30px;
  }
}
.mickey_item .style .visual h2 {
  width: 210px;
  height: auto;
  margin: 0 auto;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
}
@media (max-width: 800px) {
  .mickey_item .style .visual h2 {
    width: 180px;
  }
}
@media (max-width: 480px) {
  .mickey_item .style .visual h2 {
    width: 30%;
    top: -20px;
  }
}
.mickey_item .style .text {
  text-align: center;
}
.mickey_item .style h3 {
  margin: 50px 0 20px;
  font-size: 30px;
  font-size: 3.0rem;
  font-weight: bold;
  color: 111;
  text-align: center;
}
@media (max-width: 480px) {
  .mickey_item .style h3 {
    margin: 30px 0 10px;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.4;
    text-align: left;
  }
}
.mickey_item .style h3 span {
  position: relative;
  color: #ba1c25;
}
.mickey_item .style h3 span::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 5px;
  background-color: #ffff22;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -10;
}
.mickey_item .style p {
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.8;
}
@media (max-width: 480px) {
  .mickey_item .style p {
    font-size: 15px;
    font-size: 1.5rem;
    text-align: left;
  }
  .mickey_item .style p br {
    display: none;
  }
}
.mickey_item .style#pop .catch,
.mickey_item .style#natural .catch {
  margin-bottom: 0;
}
.mickey_item .catch {
  display: inline-block;
  margin: 40px auto 20px;
  padding: 0 20px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #111;
  position: relative;
}
@media (max-width: 480px) {
  .mickey_item .catch {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.mickey_item .catch::before,
.mickey_item .catch::after {
  content: "";
  display: inline-block;
  width: 2px;
  height: 24px;
  background-color: #111;
  position: absolute;
  top: 10%;
}
@media (max-width: 480px) {
  .mickey_item .catch::before,
  .mickey_item .catch::after {
    height: 20px;
  }
}
.mickey_item .catch::before {
  left: 0;
  transform: rotate(-30deg);
}
.mickey_item .catch::after {
  right: 0;
  transform: rotate(30deg);
}
.mickey_item .banner {
  margin: 60px 0;
  text-align: center;
}
dl.eventlist {
  overflow: hidden;
  zoom: 1;
}
dl.eventlist dt {
  margin-bottom: 5px;
  padding-bottom: 5px;
  width: 100px;
  float: left;
  clear: both;
  font-weight: bold;
  text-align: right;
}
dl.eventlist dd {
  margin-bottom: 5px;
  padding: 0 0 5px 120px;
}
@media only screen and (max-width: 479px) {
  dl.eventlist {
    overflow: hidden;
    zoom: 1;
  }
  dl.eventlist dt {
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100px;
    float: none;
    clear: both;
    font-weight: bold;
    text-align: left;
  }
  dl.eventlist dd {
    margin-bottom: 5px;
    padding: 0 0 5px 0px;
    border-bottom: 1px dotted #999;
  }
}
